.signUpPage {
  height: 50vh;
  display: flex;
  justify-content: center;
  align-items: center;
}

.signUpContainer {
  height: 430px;
  padding: 20px;
  text-align: center;
  font-weight: bold;
  font-size: larger;
  width: 400px;
  background-color: white;
  border-radius: 8px;
  box-shadow: 0 2px 5px rgba(0, 0, 0, 0.1);
  margin-top: 30px;
}

.signUpContainer input {
  width: 90%;
  padding: 10px;
  margin: 8px 0;
  border: 1px solid #ccc;
  border-radius: 4px;
}

.signUpContainer button {
  width: 80%;
  padding: 12px 20px;
  background-color: #4caf50;
  color: white;
  border: none;
  border-radius: 4px;
  cursor: pointer;
}

.signUpContainer button:hover {
  background-color: #45a049;
}
